[
    {
        "Name": "BP_WorldObject_NoHighlight",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/BP_WorldObject_NoHighlight.BP_WorldObject_NoHighlight_C",
        "Category": "World/Items/WorldObjects"
    }
]